
QGIS Application - Feature request #666

Added tr() for i18n

2007-03-18 03:14 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10725

Description

Added tr() for i18n and fixed typo in text.

History

#1 - 2007-03-18 03:17 AM - Redmine Admin

Important comment:

It's not devil's ticket as it seems by ticket number :-)

#2 - 2007-03-18 04:07 AM - Magnus Homann

- Status changed from Open to In Progress

#3 - 2007-03-18 04:43 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Very ambitious to spell check debug outputs! :-)

Thank you for the i18n work, it's appreciated.

(Added in )

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

i18n.diff 18.5 KB 2007-03-18 Redmine Admin

2024-04-27 1/1


